@import url('geshi.css');
/*
Container.
*/
div#src_doc
	{
		width: 845px;
		margin: 25px 0 25px 0;
	}
/*
Container links.
*/
div#src_doc a
	{
		color: #105289;
		text-decoration: underline;
	}
div#src_doc a:hover
	{
		color: #000000;
		text-decoration: underline;
	}
div#src_doc a[rel ~= "external"]
	{
		padding-right: 18px;
		background: url('images/xlink-icon.png') no-repeat center right;
	}
/*
Container fonts.
*/
div#src_doc,
div#src_doc th,
div#src_doc td,
div#src_doc p
	{
		font-size: 13px;
	}
div#src_doc *
	{
		color: #000000;
		text-transform: none;
		font-family: 'Trebuchet MS', 'Arial', 'Helvetica', sans-serif;
	}
div#src_doc pre,
div#src_doc pre *,
div#src_doc code,
div#src_doc code *
	{
		font-family: 'Consolas', 'Courier New', monospace;
	}
div#src_doc code
	{
		background: #EEEEEE;
	}
/*
Margins.
*/
div#src_doc p,
div#src_doc pre,
div#src_doc hr,
div#src_doc dl,
div#src_doc ul,
div#src_doc ol,
div#src_doc li,
div#src_doc dd,
div#src_doc h1,
div#src_doc h2,
div#src_doc h3,
div#src_doc h4,
div#src_doc h5,
div#src_doc h6
	{
		border: 0;
		margin: 5px 0 5px 0;
	}
/*
Horizontal lines.
*/
div#src_doc hr
	{
		border: 0;
		height: 1px;
		clear: none;
		color: #EEEEEE;
		background: #EEEEEE;
	}
/*
Tables.
*/
div#src_doc table
	{
		border: 0;
		width: 100%;
		margin: 10px 0 10px 0;
	}
div#src_doc tr:nth-child(odd)
	{
		background-color: #F7F7F7;
	}
div#src_doc th,
div#src_doc td
	{
		padding: 5px;
		border: 1px solid #7C8891;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
	}
div#src_doc td
	{
		border: 1px solid #DCDEE2;
	}
div#src_doc th p,
div#src_doc td p
	{
		margin: 0;
		padding: 0;
	}
div#src_doc th
	{
		text-align: left;
		background: #DCDEE2;
	}
/*
Definitions.
*/
div#src_doc dt
	{
		font-weight: bold;
	}
div#src_doc dd
	{
		margin-left: 15px;
		padding: 0 0 0 20px;
		background: url('images/bullet.png') no-repeat left 1px;
	}
/*
List items.
*/
div#src_doc ol
	{
		margin-left: 15px;
		padding-left: 15px;
	}
div#src_doc ul
	{
		padding: 0;
		list-style: none;
	}
div#src_doc ul li
	{
		padding: 0 0 0 20px;
		background: url('images/bullet.png') no-repeat left 1px;
	}
/*
Headers.
*/
div#src_doc h1
	{
		font-size: 120%;
		font-family: 'Georgia', serif;
	}
div#src_doc h2
	{
		font-size: 100%;
	}
div#src_doc h3
	{
		color: #105289;
		font-size: 110%;
		font-family: 'Georgia', serif;
	}
/*
Source code.
*/
div#src_doc div.src_doc_source pre
	{
		overflow: auto;
		max-height: 400px;
		background: #FFFFFF;
		border: 1px solid #CCCCCC;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
	}
div#src_doc div.src_doc_source pre ol li.hilite
	{
		background: #FAF6C5 !important;
	}
div#src_doc div.src_doc_source.src_doc_source_overflow
	{
		display: table;
		min-width: 100%;
	}
div#src_doc div.src_doc_source.src_doc_source_overflow pre
	{
		overflow: visible;
		max-height: none;
	}
div#src_doc div.src_doc_source_overflow_controller
	{
		clear: right;
		float: right;
		font-size: 80%;
		margin: 0 0 0 10px;
	}
/*
Header.
*/
div#src_doc div.src_doc_header
	{
		width: 827px;
		padding: 8px;
		margin: 10px 0 10px 0;
		border: 1px solid #7C8891;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		background: #DCDEE2 url('http://www.primothemes.com/forums/styles/custom/theme/images/code-bg.png') no-repeat right center;
	}
div#src_doc div.src_doc_header h1
	{
		margin: 0;
		float: right;
		font-size: 100%;
		font-style: italic;
		padding: 0 4px 0 4px;
	}
div#src_doc div.src_doc_header ul
	{
		margin: 0;
		padding: 0;
		list-style: none;
	}
div#src_doc div.src_doc_header ul li
	{
		display: inline;
		font-size: 110%;
		background: none;
		font-weight: bold;
		padding: 0 4px 0 4px;
	}
div#src_doc div.src_doc_header ul li.src_doc_active
	{
		color: #FFFFFF;
		background: #7C8891;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
	}
/*
Sub Header.
*/
div#src_doc div.src_doc_sub_header
	{
		float: right;
		margin-top: -3px;
	}
div#src_doc div.src_doc_sub_header ul
	{
		margin: 0;
		padding: 0;
		list-style: none;
	}
div#src_doc div.src_doc_sub_header ul li
	{
		display: inline;
		background: none;
		padding: 0 4px 0 4px;
	}
div#src_doc div.src_doc_sub_header ul li.src_doc_sub_active
	{
		color: #FFFFFF;
		background: #7C8891;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
	}
/*
Package concepts.
*/
div#src_doc p.src_doc_package_concepts
	{
		min-height: 80px;
		padding-right: 120px;
		background: url('images/package.png') no-repeat right center;
	}
/*
Quick jumps.
*/
div#src_doc div.src_doc_quick_jumps
	{
		font-size: 85%;
		margin: 10px 0 10px 0;
		text-transform: uppercase;
	}
div#src_doc div.src_doc_quick_jumps a
	{
		text-decoration: none;
	}
/*
Index.
*/
div#src_doc ul.src_doc_index li small
	{
		font-size: 90%;
	}
/*
Package location / tree.
*/
div#src_doc a.src_doc_location,
div#src_doc div.src_doc_location
	{
		float: right;
		display: block;
		font-size: 85%;
		font-style: italic;
	}
div#src_doc pre.src_doc_tree
	{
		margin: 5px 0 10px 0;
	}
/*
Package comments.
*/
div#src_doc div.src_doc_comment,
div#src_doc div.src_doc_comment p,
div#src_doc div.src_doc_comment ul,
div#src_doc div.src_doc_comment ol,
div#src_doc div.src_doc_comment pre
	{
		margin: 10px 0 10px 0;
	}
div#src_doc div.src_doc_comment_full p
	{
		text-align: justify;
	}
div#src_doc div.src_doc_comment pre
	{
		overflow: auto;
		max-height: 200px;
		background: #FFFFFF;
		border: 1px solid #CCCCCC;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
	}
/*
Table details / summary.
*/
div#src_doc table.src_doc_summary td
	{
		vertical-align: middle;
	}
div#src_doc table.src_doc_summary td.src_doc_name
	{
		white-space: nowrap;
	}
div#src_doc table.src_doc_summary td p.src_doc_description
	{
		opacity: 0.5;
		font-size: 90%;
		margin: 2px 0 0 10px;
	}
div#src_doc table.src_doc_pckg_summary td.src_doc_name_description
	{
		padding-right: 30px;
		background: url('http://www.primothemes.com/forums/styles/custom/theme/images/php.png') no-repeat 99% center;
	}
div#src_doc table.src_doc_pckg_summary td.src_doc_name_description > div
	{
		opacity: 0.5;
	}
div#src_doc table.src_doc_pckg_summary td.src_doc_name_description > div:before
	{
		float: left;
		font-size: 120%;
		margin-right: 5px;
		content: open-quote;
	}
div#src_doc table.src_doc_pckg_summary td.src_doc_name_description > div:after
	{
		font-size: 120%;
		content: ' ' close-quote;
	}div#src_doc table.src_doc_summary td.src_doc_description dd,
	{
margin-left: 0;
	}
/*
Signatures.
*/
div#src_doc p.src_doc_signature,
div#src_doc code.src_doc_signature
	{
		display: block;
		margin: 10px 0 10px 0;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		background: #F7F7F7;
	}
/*
Details.
*/
div#src_doc h2.src_doc_detail_header
	{
		margin-bottom: 25px;
	}
div#src_doc div.src_doc_details
	{
		margin: 10px 0 10px 10px;
	}
div#src_doc div.src_doc_details > p:first-child:before
	{
		float: left;
		font-size: 120%;
		margin-right: 5px;
		content: open-quote;
	}
div#src_doc div.src_doc_details > p:first-child:after
	{
		font-size: 120%;
		content: ' ' close-quote;
	}
div#src_doc hr.src_doc_details_hr
	{
		height: 15px;
		color: #DCDEE2;
		background: #DCDEE2;
		margin: 50px 0 50px 0;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
	}
div#src_doc div.src_doc_details div.src_doc_details_section_heading
	{
		font-size: 90%;
		color: #105289;
		margin: 10px 0 10px 0;
		padding: 5px 20px 5px 0;
		border: 0 dashed #EEEEEE;
		border-width: 1px 0 1px 0;
		text-transform: uppercase;
		background: url('images/section-arrow.png') no-repeat right center;
	}
div#src_doc div.src_doc_details pre
	{
		overflow: auto;
		max-height: 200px;
		background: #FFFFFF;
		margin: 10px 0 10px 0;
		border: 1px solid #CCCCCC;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
	}
div#src_doc div.src_doc_details dl
	{
		margin: 10px 0 0 0;
		padding: 10px 0 0 0;
		border: 0 dashed #EEEEEE;
		border-width: 1px 0 0 0;
	}
/*
Back to top links.
*/
div#src_doc div.src_doc_2top
	{
		float: right;
		font-size: 85%;
		margin: 38px 0 0 15px;
	}
div#src_doc div.src_doc_2top a
	{
		text-decoration: none;
	}
/*
Loading.
*/
div#src_doc_loading
	{
		padding-left: 25px;
		background: url('images/ajax-loader.gif') no-repeat center left;
	}